View Issue Details

IDProjectCategoryView StatusLast Update
0023544mantisbtinstallationpublic2017-10-28 19:08
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.7.0 
Target Version2.7.1Fixed in Version2.7.1 
Summary0023544: Unattended upgrade is broken after moving to Composer
Description

The upgrade_unattended script verifies that the adodb driver exists under the library rather than vendor folder.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master-2.7 e19287ff

2017-10-25 02:44:09

vboctor

Details Diff
Fix unattended upgrade

The upgrade_unattended script verifies that the adodb driver exists under the library rather than vendor folder.

Fixes 0023544
mod - admin/upgrade_unattended.php Diff File

Issue History

Date Modified Username Field Change
2017-10-25 02:43 vboctor New Issue
2017-10-25 02:43 vboctor Status new => assigned
2017-10-25 02:43 vboctor Assigned To => vboctor
2017-10-25 02:45 vboctor Note Added: 0058051
2017-10-25 21:47 vboctor Changeset attached => MantisBT master-2.7 e19287ff
2017-10-25 21:47 vboctor Status assigned => resolved
2017-10-25 21:47 vboctor Resolution open => fixed
2017-10-26 00:15 atrol Fixed in Version => 2.7.1
2017-10-28 19:08 vboctor Status resolved => closed